<div class="container">
  <br/>
  <h1 class="text-center">{{title}}</h1>
  <br>
  <p>Есть список категорий и услуг (Данные приезжают с сервера) Для реализации пример данных можно сохранить в json или использовать Firebase, как удобней</p>
  <p>Пример списка категорий и услуг на сайте По ссылке https://uplata.ua/popolnit-mobilnyy  выводим список услуг по конкретной категории и список всех доступных категорий</p>
  <p>По ссылке https://uplata.ua/popolnit-mobilnyy/vodafone-po-nomeru-telefona-32192 выводим данные по конкретной услуге (Название, описание) и список всех доступных категорий</p>

  <h4>Задачи:</h4>
  <ol>
    <li>Построить роутинг для категорий и услуг аналогичный сайту https://uplata.ua/
      <p>- Добавить 5 статических страниц (Можно просто вывести в body название страницы)</p>
      <pre>
        https://uplata.ua/onas
        https://uplata.ua/faq
        https://uplata.ua/tarif
        https://uplata.ua/bezopasnost
        https://uplata.ua/legal</pre>
    </li>
    <li>Сделать два модальных окна авторизации и регистрации (Без работы с сервером)</li>
    <li>Реализовать 404 страницу</li>
    <li>Реализовать 500 страницу</li>
  </ol>
  <p>P. S. Дизайн не важен, важна логика построения архитектуры</p>
  <br />
  <br />
</div>
